@media only screen and (max-width: 1100px) {

	#nav li {
		margin-right:5px;
	}
	#nav a.top span {
		padding:0 9px;
	}
	#drivers li {
		width:50%;
	}
	#drivers li:nth-child(4),
	#drivers li:nth-child(7),
	#drivers li:nth-child(10),
	#drivers li:nth-child(13) {
		clear:none;
	}
	#drivers li:nth-child(3),
	#drivers li:nth-child(5),
	#drivers li:nth-child(7),
	#drivers li:nth-child(9),
	#drivers li:nth-child(11) {
		clear:left;
	}

}